Bug 444635 - importing photos doesn't work
importing photos doesn't work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On: 444639
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-04-29 13:11 EDT by Matthias Clasen
Modified: 2013-03-05 22:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-02 14:36:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-04-29 13:11:07 EDT
After the latest gvfs gyrations, we now launch gthumb when a camera is plugged
in, but it just points at the top-level directory, leaving it to the user to
navigate down to DCIM/<whatever your camera> to find the photos, and there is no
good way to import them.

This is a pretty visible regression compared to F8, so we should look at the
unmount-wrapper approach again, now that the gvfs problems with it are solved.
Comment 1 David Zeuthen 2008-04-29 13:47:22 EDT
Need to ask the user what to do in this case (filed as bug 444639). Otherwise
the gphoto fs will never be mounted.

Note You need to log in before you can comment on or make changes to this bug.